- Suporte de mesa
- Específico para videoporteiros
- Compatível com o monitor AK-S565 e AK-S567
- Orifícios de conexão
- Medidas: 145 (Al) x 145 (Lg) x 157 (Pf) mm
- Fabricado em alumínio

AK-S539
- Videoporteiro IP anti-vandalismo IK08.
- Câmara 5 Mpx/2 Mpx | áudio e vídeo bidirecional
- Reconhecimento facial, cartão, PIN, NFC, BLE, e QR | 3 relés
- Apartamentos | PoE+, SIP padrão
- Ecrã IPS 10″ táctil | Manutenção Cloud
- Ligação via Cloud | Saída 12V
Em stock online
1 367,15 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Instalação
Instalação
+0,00 € s/IVA
Preço com opções:
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Montagem à superfície ou embutida, com suporte adicional não incluído
| Marca | Akuvox |
| Modelo | S539 |
| Controlo de acesso | Abertura de porta com reconhecimento facial, cartão RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE, QR e PIN, com registos |
| Capacidade | Contactos: 3.000 Utilizadores RFID: 20.000 caras e 20.000 cartões/palavras-passe |
| Ecrã | Android de 10″ IPS LCD a cor táctil |
| Saídas | 3 x relé para fechadura (12V/1A), 1 x Wiegand OUT, 1 x RS485 e 1 x laço magnético |
| Entradas | 3 x botão de saída e 1 x Wiegand IN |
| Funções de acesso avançadas | Anti-passback (configurável através da Cloud, no Office Project) |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.7″ 2 Megapixel CMOS com sensor infravermelhos e de luz Tecnologia Starlight e HDR |
| Ângulo de visão | 120° (H) / 72° (V) |
| Resolução de câmara | 1920×1080 – 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Câmara secundária | 2 Mpx para tecnologia anti-spoofing |
| Codificação de vídeo | H.264 |
| Áudio | Áudio bidirecional com microfone duplo e altifalante duplo com redução de ruído e tecnologia Crystal Clear Audio Deteção automática de voz |
| Formato áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interface de rede | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Liga de alumínio |
| Grau de protecção | IP66 e IK08 |
| Temp. funcionamento | -30 ºC ~ +55 ºC |
| Dimensões | 364 (Al) x 180 (Lg) x 31 (Pf) mm |
| Alimentação | DC 12 V / 3 A max. / DC 24 V / 1.5 A máx. / PoE+ IEEE802.3at |
| Peso | 1800 g |
Produtos Relacionados

Em stock online
24,46 € IVA incl.

- Painel frontal e caixa de registro encastrada
- Específico para Akuvox AK-R20B(K)-xB.
- Painel: 226 (Al) x 108 (Lg) x 3 (Pf) mm
- Caixa: 225 (Al) x 106 (Lg) x 39 (Pf)
- Fabricado em alumínio e aço galvanizado
Em stock online
38,86 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R20B e AK-R20K.
- Medidas: 184 (Al) x 83 (Lg) x 50 (Pf) mm
- Fabricado em aço galvanizado
- Montagem embutida em ângulo
- Fácil instalação
Em stock online
31,66 € IVA incl.

- Painel frontal e caixa de registro encastrada
- Específico para Akuvox AK-E18C.
- Painel: 325 (Al) x 156 (Lg) x 22 (Pf) mm
- Caixa: 315 (Al) x 143 (Lg) x 50 (Pf) mm
- Fabricado em alumínio e aço galvanizado
Em stock online
50,37 € IVA incl.

- Suporte para controlo de acesso
- Específico para Akuvox AK-A08x
- Medidas: 137 (Al) x 48 (Lg) x 49 (Pf) mm
- Fabricado em aço galvanizado
- Montagem encastrada
- Fácil instalação
Em stock online
14,11 € IVA incl.










